body{
    background-color:#BB0000;
}
.all{width:700px; height:1250px; background-color:#FFFFFF; border-left:#FFFFFF 5px solid; border-right:#FFFFFF 5px solid;}

.top{width:700px;}

.top2{width:700px; text-align:center;}

.menu{width:180px; float:left; padding:20px 15px 10px 5px; text-align:left;}

.main{width:500px; float:right; padding:10px 0px 20px 0px;}

.bottom{width:700px; clear:both;}

body{width:700px;margin:0 auto;font-size:12px;font-weight:normal; color:#666666; line-height:1.5;}

nav {
	display: none!important;
}

h1{font-size:12px; font-weight:normal; margin:0px; padding:0px; text-align:center; color: #333333;}
h2{font-size:14px; font-weight:normal; margin:0px; padding:5px; text-align:center; color: #FF6633;}
h3{font-size:12px; font-weight:normal; margin:0px; padding:8px; text-align:center; color: #CC9966;}
h4{font-size:12px; font-weight:normal; margin:0px; padding:0px; text-align:center; color: #FF6633;}

.border{border-left:#FF6666 10px double; padding:5px; color:#FF6666;}
.l{display:block; width:150px; text-align:right; border-right:#850000 inset 8px; padding:8px; color:#850000;}

.a1{ display:block; width:150px; text-decoration:none; border-left:#CC6633 outset 8px; padding:8px; color:#FF6600;}
.a1:hover{text-align:right; border-right:#C32200 inset 8px; padding:8px; color:#C32200; border-left:none;}

.a2{text-decoration:none;}
.a2:hover{position:relative; top:2px; left:2px;}

.a3{text-decoration:none; color: #996600;}
.a3:hover{color:#CC6600; border-bottom:dotted #CC6600 2px; padding:3px;}

.kakoi{ 
	border:#CCCCCC 1px solid;
	padding:8px;
}
.form{
    color:#FFFFFF;
	font-weight:bold;
	text-align:left;
}
.linksite{
    line-height:2em;
}

/*’Ç‹L*/
h4.border{text-align:left;}
